@import "~sass/media";
@import '~sass/variables';
::ng-deep.mat-dialog-actions[align=end] {
    justify-content: space-between !important;
}

.termscondition-wrap {
  width: 75vw;
  //overflow: auto;
  min-height: auto;
  height: auto;
  max-height: 90vh;
  margin: 25px;
    @include for-size(phone-only) {
      width: 100%;
  }
}
.terms-text{
  overflow: auto;
  height: 60vh;
  @include for-size(phone-only) {
      width: 100%;
  }
}
.common-popup-header {
  border-bottom: 1px solid #eee;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  height: 30px;
  margin-bottom: 15px;
  .common-title {
    font-weight: bold;
    color: $primary-color;    
    justify-content: flex-start;
  }
  i {
    direction: flex;
    justify-content: center;
    cursor: pointer;
  }
}
.form-close {
  float: right;
  position: relative;
  top: 0;
  color: #a7a7a7;
  button {
    border: none;
    background: none;
    cursor: pointer;
    outline: none;
  }
}